Subject: Re: Tickets left in queue
From: Subir Chakma <[email-masked]>
To: Ahmed Samir <[email-masked]>
Date: Thu, 9 Mar 2017 21:13:46 +0530 (IST)

For 8 March- 

I see 23 chats + 10 resolved tickets. Plus 2/3 calls may be in Basicxx- we don't get too many in morning. 

Over all may have worked on 40 cases. Not a bad number, but we do have targets of approx 70-80. If we try, I believe we can still take care of little extra works that may come along occasionally. 

What most imp. is to speak with me if you have left over task so another agent can be assigned immediately instead of customers having to wait for another day. 

Thanks 

From: "Ahmed Samir" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Rahul Kumar" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Sent: Thursday, March 9, 2017 7:21:39 AM 
Subject: Re: Tickets left in queue 

Dear Subir, 

I hope you have the time to read this email. The tickets i received from Rahul was just after finishing the Arabic tickets queue, bearing in mind that i have worked on them without waiting for Rahul to tell me to do so, which were many, and you can check the history, etc. 

Also, you may refer to Rahul again regarding the chat queue, we were handling a lot yesterday. Moreover, we had the call with Farouq since 3.08 PM. 

Also, I will not mention anything about handling Basicxx or Nissan calls, or creating their tickets, i think this point is already taken into consideration. 

With reference to all of these factors, i did not finish the tickets, and it is my first time to do so. Normally, i finish what's assigned to me same day. 

Please advise with your feedback. 

Regards, 

From: "Subir Chakma" <[email-masked]> 
To: "Ahmed Samir" <[email-masked]> 
Cc: "Rahul Kumar" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Sent: Wednesday, March 8, 2017 9:38:37 PM 
Subject: Tickets left in queue 

Hello Samir, 

I was going through the pending open tickets and see some in your queue that were possibly allocated yesterday but were left undone. 

Is there any reason for leaving them without replying to customers? 

From what I understand allocation is done in a limit that you can handle very much within your shift. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm